/*--Custom document table upload collapse CSS--*/

.cutom_table_ui {
	overflow:hidden;
}
.th_doc_bg {
	
	background: #fcfcfc;
}
.td_doc_padd {
	padding: 0 !important;
    border: 0 !important;
}
.my_box {
	background:#eee;
	padding:10px;
}

.tr_active {
    background: #ccc;
}
